996.ICU
=======
* [Chinese version](./README.md)
  
The name `996.ICU` refers to **"Work by '996', sick in ICU"**, an ironic saying among Chinese programmers, which means that by following the "996" work schedule, you are risking yourself getting into the ICU (Intensive Care Unit).

[![LICENSE](https://img.shields.io/badge/license-Anti%20996-blue.svg)](https://github.com/996icu/996.ICU/blob/master/LICENSE)
[![Badge](https://img.shields.io/badge/link-996.icu-red.svg)](https://996.icu/#/zh_CN)

If you want to reference 996.ICU badge, read [What can I do?](#what-can-i-do) as follows.

Related reports:
---
* 《中国青年报》：[被“996”工作制围困的年轻人：像是定好闹钟的机器](http://zqb.cyol.com/html/2019-04/02/nw.D110000zgqnb_20190402_1-02.htm)
* 《人民网》：[“996工作制”是谁的如意算盘？](http://opinion.people.com.cn/n1/2019/0402/c119388-31009768.html)
* 《RadiiChina》：[GitHub Protest Over Chinese Tech Companies’ “996” Culture Goes Viral](https://radiichina.com/github-protest-chinese-tech-996/)

What is 996?
---

A "996" work schedule refers to an unofficial work schedule (9 a.m. ~ 9 p.m., 6 days per week) that has been gaining in popularity. Serving a company that encourages the "996" work schedule usually means working for at least 60 hours per week.


What can I do?
---

- Update this [list](blacklist/blacklist.md) with evidence to help every worker.  
- Add this [badge](externals/instruction.md) to your project to support 996.ICU.  
- License your awesome projects with the [Anti 996 License](LICENSE).  
- Add proposals to give advise and suggestion about the development of 996.ICU.


Principles and purposes
---

* 996.ICU is an initiative initiated by IT practitioners. We welcome people from other fields and other countries to join the discussion.

* This is not a political movement. We firmly uphold the labor law and require employers to respect the legitimate rights and interests of their employees.

* It is a great progress from closed source to open source, and it will also be a great progress from open source to emphasize labor rights at the same time. What we want is to create an open source software license that advocates for workers' rights.

* We are willing to hear all positive and constructive proposals and advocate for mature and responsible speech.

* We are working on the drafting of Anti-996 License right now and we hope to get help from professionals with relevant experience.


Proposals
---
A proposal is a document accepted by 996.ICU.  
Typically, a proposal should give a solution or suggestion about the development of the project and community.  
For more details, you can read the [proposal template](proposal/proposal_template.md) document.  

To help the development of 996.ICU, you can do several things base on proposals.

- Read the accepted proposals and try to improve them.
- Take actions according to the accepted proposals.
- Give your own proposals with a PR following the proposal format.


Expand influence
---

[Translations of 996.ICU's contents](i18n/i18n.md), feel free to adjust the format, add some contents or fix grammatical errors. Please note that adding too many translations is getting off the track.


Community powers
---

 - [955.WLB](https://github.com/formulahendry/955.WLB) is a repo that maintains a whitelist of 955 work–life balanced companies. It promotes people to flee 996 and join 955.

 - [996.LAW](https://github.com/Y1ran/996.Law) is a repo that collects useful information about cases between employees and enterprise.

 - [996.TSC](https://github.com/lxlxw/996.TSC) is a repo designed to let more people know and join the activity of 996.ICU.

 - [996.LIST](https://github.com/fengT-T/996_list) is a repo of a rank list of 996 companies and 955 companies.
 


Where are the issues?
---

Even with interaction limits on, the issues area was totally out of control.
So I **personally** decided to switch it off, not by GitHub or others.


License
---

[Anti-996 License](LICENSE)

 - The purpose of this license is to prevent anti-labour-law companies from using the software or codes under the license, and force those companies to balance their work
 - See a [full list of projects](awesomelist/projects.md) under Anti-996 License
 - It is an idea of @xushunke: [Design A Software License Of Labor Protection -- Anti 996 License](https://github.com/996icu/996.ICU/pull/15642)
 - This version of Anti-996 License is drafted by [Katt Gu, J.D, University of Illinois, College of Law](https://scholar.google.com.sg/citations?user=PTcpQwcAAAAJ&hl=en&oi=ao); advised by [Suji Yan](https://www.linkedin.com/in/tedkoyan/), CEO of [Dimension](https://www.dimension.im).  
 - This draft is adapted from the MIT license. For more detailed explanation, please see [Wiki](https://github.com/kattgu7/996-License-Draft/wiki). This license is designed to be compatible with all major open source licenses.  
 - For law professionals or anyone who is willing to contribute to further version directly, please go to [Anti-996-License-1.0](https://github.com/kattgu7/996-License-Draft). Thank you.

